header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250127.150050'
    fullname: Rocky Linux
    id: Rocky-9.5-20250127.150050
    release: '9.5'
    timestamp: 1737990050.8438048
